Subject: bug#43760: cuirass: fail to install with simple configuration

From: Mathieu Othacehe <[email-masked]>
Date: Fri, 02 Oct 2020 16:14:33 +0200

>> https://issues.guix.gnu.org/43757
>
> I do :(

At least it's reproducible. Using one input works, but using more than
one input causes an exception during git fetching. It seems to be broken
since at least a few months.

It makes me think that we need a stronger test suite for Cuirass.

Thanks,

Mathieu